/* samuraiworks 111111 add */
/* 定義部分----------------------------------------------- */
.mainGrad1 {
  background: #e7e7e7;
  background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #e7e7e7), color-stop(95%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
}
body.login #login h1 {
  padding-bottom: 10px;
}
.postbox .hndle,
.wp_themeSkin tr.mceFirst td.mceToolbar {
  background: #e7e7e7;
  background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #e7e7e7), color-stop(95%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
}
.alternate,
.alt {
  background: #e7e7e7;
  background: -moz-linear-gradient(top, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #e7e7e7), color-stop(95%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e7e7e7 50%, #ffffff 95%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
}
.fixed .column-date,
.fixed .column-parent,
.fixed .column-links {
  width: 12%;
}
h2.nav-tab-wrapper a:nth-child(2) {
  display: none;
}
.add-new-h2 {
  padding: 0 9px !important;
}
/* Goto top */
#goto-top {
  position: fixed;
  bottom: 27px;
  right: -2px;
  z-index: 999;
  width: 55px;
  height: 50px;
  opacity: 0.85;
  cursor: pointer;
  background: #4fa8d9 url(../images/up-arrow.png) no-repeat center center;
  border-top-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-bottom-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  /*-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;*/
}
#goto-top:hover {
  opacity: 0.9;
}
.roll {
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
  -webkit-perspective: 400px;
  -moz-perspective: 400px;
  -webkit-perspective-origin: 50% 50%;
  -moz-perspective-origin: 50% 50%;
}
.roll span {
  display: block;
  position: relative;
  padding: 5px 9px 3px;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
}
.roll:hover span,
.roll.hover span {
  padding: 5px 9px 3px;
  -webkit-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
  -moz-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
}
.roll span:after {
  content: attr(data-title);
  border-radius: 4px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  padding: 5px 9px 3px;
  color: #fff;
  background: #374050;
  -webkit-transform-origin: 30% 0%;
  -moz-transform-origin: 30% 0%;
  -webkit-transform: translate3d(0px, 111%, 0px) rotateX(-90deg);
  -moz-transform: translate3d(0px, 111%, 0px) rotateX(-90deg);
}
#secondary aside {
  padding: 0 0px;
}
/* page do it----------------------------------------------- */
body.single #content h1 {
  border-top: 1px dotted #0293F0;
  border-right: 0px solid #bababa;
  border-bottom: 1px dotted #0293F0;
  border-left: 0px solid #bababa;
  padding: 7px;
  margin-bottom: 20px;
  background-color: #F1F3F9;
  color: #0293F0;
  font-size: 100%;
  text-align: center;
  position: relative;
}
body.search #content a,
body.home #content a,
body.archive #content a {
  text-decoration: none;
}
body.search #content a:hover,
body.home #content a:hover,
body.archive #content a:hover {
  text-decoration: underline;
}
body.search #content h1,
body.home #content h1,
body.archive #content h1 {
  border-top: 1px dotted #0293F0;
  border-right: 0px solid #bababa;
  border-bottom: 1px dotted #0293F0;
  border-left: 0px solid #bababa;
  padding: 7px;
  background-color: #F1F3F9;
  color: #0293F0;
  font-size: 131%;
  position: relative;
}
body.search #content h2,
body.home #content h2,
body.archive #content h2 {
  font-size: 116%;
}
body.search #content p,
body.home #content p,
body.archive #content p {
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 10px;
}
body #content .topNews p {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  padding: 10px 5px;
}
body #content .topNews p .date1 {
  line-height: 1.5em;
}
body #content .topNews p i.ico {
  background-position: 0 -2px;
}
body #content .topNews p .name1 {
  color: inherit;
  padding-left: 00px;
  line-height: 1.5em;
}
.postmetadata {
  margin: 10px 0 0 0;
}
#side .sideWidget {
  margin-bottom: 10px;
}
#side .sideWidget li {
  font-size: 85%;
  line-height: 1.6em;
  padding: 0.4em 0 1em 25px;
  background: url(/img/rICo_s02.gif) no-repeat 0em 0.19em;
}
#side .widgetTitle {
  font-size: 85%;
  color: #0293F0;
  padding: 3px 0px 0px 0px;
  border-bottom: 1px dotted #0293F0;
  margin-bottom: 10px;
}
form#searchform {
  display: inline;
}
form#searchform .swTopSeach.inWP input {
  font-size: 85%;
  margin-top: 4px;
  vertical-align: top;
  line-height: 15px;
  width: 265px;
}
#cpt_info_box {
  display: none;
}
.newsPage .hentry #Content ul {
  margin: 0;
  list-style-type: none;
}
.newsPage .hentry #Content li {
  margin: 0;
}
.newsPage .hentry #Content {
  word-break: break-all;
  /* ul widt disk */
  /* ol widt numbers */
  /* ul no numbers */
  /* text indent */
  /* p margin bottom in li */
  /* margin */
  /*bottom*/
  /*top*/
  /*right*/
  /* h2 */
  /* h3 */
  /* h4 */
  /* h5 */
  /* p - text indent */
  /* hr dotted line image */
  /* table */
  /* table no border, no color */
}
.newsPage .hentry #Content p.right {
  text-align: right;
}
.newsPage .hentry #Content .exano {
  padding: 3px;
  border: 1px solid #000;
  font-size: 9px;
}
.newsPage .hentry #Content ul.dskUL {
  list-style: disc;
  padding-left: 15px;
}
.newsPage .hentry #Content img {
  overflow: hidden;
}
.newsPage .hentry #Content .NumOl {
  list-style: decimal;
  padding-left: 25px;
}
.newsPage .hentry #Content .ie .NumOl {
  /* ie hack */
  padding-left: 0;
  margin-left: 28px;
}
.newsPage .hentry #Content .NumOl li li {
  text-indent: -25px;
  padding-left: 25px;
  margin-bottom: 10px;
}
.newsPage .hentry #Content .ie .NumOl li li {
  /* ie hack */
  padding-left: 0;
  margin-left: 30px;
}
.newsPage .hentry #Content .NumOl li li ul {
  padding-top: 5px;
}
.newsPage .hentry #Content .NumOl li li li {
  text-indent: -18px;
  padding-left: 18px;
  margin-bottom: 10px;
}
.newsPage .hentry #Content .NumOl li p {
  margin: 0;
  padding: 0;
}
.newsPage .hentry #Content .Numul {
  list-style: decimal;
  padding-left: 25px;
  list-style-type: none;
}
.newsPage .hentry #Content .ie .Numul {
  /* ie hack */
  padding-left: 0;
  margin-left: 28px;
}
.newsPage .hentry #Content .Numul li li {
  text-indent: -25px;
  padding-left: 25px;
  margin-bottom: 10px;
  list-style-type: none;
}
.newsPage .hentry #Content .ie .Numul li li {
  /* ie hack */
  padding-left: 0;
  margin-left: 30px;
}
.newsPage .hentry #Content .Numul li li ul {
  padding-top: 5px;
}
.newsPage .hentry #Content .Numul li li li {
  text-indent: -18px;
  padding-left: 18px;
  margin-bottom: 10px;
}
.newsPage .hentry #Content .Numul li p {
  margin: 0;
  padding: 0;
}
.newsPage .hentry #Content .NumOl li p.indentP-1 {
  text-indent: -17px;
  padding-left: 17px;
}
.newsPage .hentry #Content .NumOl li p.indentP-2 {
  text-indent: -31px;
  padding-left: 31px;
}
.newsPage .hentry #Content .NumOl li p.indentP-3 {
  text-indent: -38px;
  padding-left: 38px;
}
.newsPage .hentry #Content .NumOl li p.indentP-4 {
  text-indent: -148px;
  padding-left: 148px;
}
.newsPage .hentry #Content .NumOl li p.indentP-5 {
  text-indent: -100px;
  padding-left: 116px;
}
.newsPage .hentry #Content p.indentP-1 {
  text-indent: -17px;
  padding-left: 17px;
}
.newsPage .hentry #Content p.indentP-2 {
  text-indent: -31px;
  padding-left: 31px;
}
.newsPage .hentry #Content p.indentP-3 {
  text-indent: -38px;
  padding-left: 38px;
}
.newsPage .hentry #Content p.indentP-4 {
  text-indent: -148px;
  padding-left: 148px;
}
.newsPage .hentry #Content p.indentP-5 {
  text-indent: -146px;
  padding-left: 146px;
}
.newsPage .hentry #Content .NumOl li .indentLi-1 li {
  text-indent: -26px;
  padding-left: 26px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-1 li {
  /* ie hack */
  text-indent: -29px;
  padding-left: 0;
}
.newsPage .hentry #Content .NumOl li .indentLi-2 li {
  text-indent: -12px;
  padding-left: 102px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-2 li {
  /* ie hack */
  text-indent: -15px;
  padding-left: 0;
}
.newsPage .hentry #Content .NumOl li .indentLi-kome {
  text-indent: -17px;
  padding-left: 17px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-kome {
  /* ie hack */
  text-indent: -17px;
  padding-left: 0;
  margin-left: 22px;
}
.newsPage .hentry #Content .NumOl li .indentLi-kome2 {
  text-indent: -15px;
  padding-left: 15px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-kome2 {
  /* ie hack */
  text-indent: -15px;
  padding-left: 15;
  margin-left: 15px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .NumOl li .indentLi-kome3 {
  text-indent: -13px;
  padding-left: 13px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-kome3 {
  /* ie hack */
  text-indent: -13px;
  padding-left: 13px;
  margin-left: 13px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .NumOl li .indentLi-kome4 {
  text-indent: -20px;
  padding-left: 30px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-kome4 {
  /* ie hack */
  text-indent: -20px;
  padding-left: 30px;
  margin-left: 36px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .NumOl li .indentLi-kome5 {
  text-indent: -12px;
  padding-left: 12px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-kome5 {
  /* ie hack */
  text-indent: -7px;
  padding-left: 0;
  margin-left: 8px;
}
.newsPage .hentry #Content .NumOl li .indentLi-kome6 {
  text-indent: -13px;
  padding-left: 22px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .ie .NumOl li .indentLi-kome6 {
  /* ie hack */
  text-indent: -13px;
  padding-left: 22px;
  margin-left: 22px;
  margin-bottom: 0px;
}
.newsPage .hentry #Content .indent_01 {
  text-indent: -2px;
  padding-left: 23px;
}
.newsPage .hentry #Content .indent_02 {
  text-indent: 0px;
  padding-left: 20px;
}
.newsPage .hentry #Content .p10 {
  padding-left: 10px;
}
.newsPage .hentry #Content .img_box_01 {
  margin: 25px auto;
}
.newsPage .hentry #Content .img_box_03 {
  margin: 25px 0;
  text-align: center;
}
.newsPage .hentry #Content .img_box_01 p {
  padding: 0 0 5px 10px;
  font-size: 80%;
}
.newsPage .hentry #Content .img_box_03 p {
  padding: 0 0 5px 46px;
  text-indent: -46px;
  font-size: 80%;
}
.newsPage .hentry #Content .img_caption {
  padding: 0 0 5px 60px;
  text-indent: -50px;
  font-size: 80%;
}
.newsPage .hentry #Content .img_caption_03 {
  padding: 0 0 5px 60px;
  text-indent: -50px;
  font-size: 80%;
}
.newsPage .hentry #Content .img_box_01 img {
  padding: 0 0 0 30px;
  border: none;
}
.newsPage .hentry #Content .img_box_02 {
  padding: 20px 0 0 0px;
}
.newsPage .hentry #Content .img_box_02 img {
  padding: 10px 0 5px 0px;
  border: none;
}
.newsPage .hentry #Content .mb0 {
  margin-bottom: 0px;
}
.newsPage .hentry #Content .mb05 {
  margin-bottom: 5px;
}
.newsPage .hentry #Content .mb10 {
  margin-bottom: 10px;
}
.newsPage .hentry #Content .mb15 {
  margin-bottom: 15px;
}
.newsPage .hentry #Content .mb20 {
  margin-bottom: 20px;
}
.newsPage .hentry #Content .mb25 {
  margin-bottom: 25px;
}
.newsPage .hentry #Content .mb30 {
  margin-bottom: 30px;
}
.newsPage .hentry #Content .mb35 {
  margin-bottom: 35px;
}
.newsPage .hentry #Content .mt05 {
  margin-top: 5px;
}
.newsPage .hentry #Content .mt10 {
  margin-top: 10px;
}
.newsPage .hentry #Content .mt20 {
  margin-top: 20px;
}
.newsPage .hentry #Content .mt30 {
  margin-top: 30px;
}
.newsPage .hentry #Content .mt50 {
  margin-top: 50px;
}
.newsPage .hentry #Content .mt80 {
  margin-top: 80px;
  margin-bottom: 10px;
}
.newsPage .hentry #Content .ml0 {
  margin-left: 0px;
}
.newsPage .hentry #Content .ml05 {
  margin-left: 5px;
}
.newsPage .hentry #Content .ml10 {
  margin-left: 10px;
}
.newsPage .hentry #Content .ml15 {
  margin-left: 15px;
}
#Content .ml20 {
  margin-left: 20px;
}
.newsPage .hentry #Content .ml30 {
  margin-left: 30px;
}
.newsPage .hentry #Content .ml40 {
  margin-left: 40px;
}
.newsPage .hentry #Content .ml60 {
  margin-left: 60px;
}
.newsPage .hentry #Content .mr0 {
  margin-right: 0px;
}
.newsPage .hentry #Content .mr05 {
  margin-right: 5px;
}
.newsPage .hentry #Content .mr10 {
  margin-right: 10px;
}
.newsPage .hentry #Content .mr15 {
  margin-right: 15px;
}
.newsPage .hentry #Content .mr20 {
  margin-right: 20px;
}
.newsPage .hentry #Content .mr30 {
  margin-right: 30px;
}
.newsPage .hentry #Content .mr40 {
  margin-right: 40px;
}
.newsPage .hentry #Content .mr60 {
  margin-right: 60px;
}
.newsPage .hentry #Content .ttlH2 {
  width: 736px;
  height: 110px;
  margin-bottom: 15px;
  background: url(http://www.ntt-tp.co.jp/common/images/share/back_h2.gif) no-repeat;
}
.newsPage .hentry #Content .ttlH2 h2 {
  color: #613101;
  font-size: 140%;
  padding: 25px 0 0 15px;
}
.newsPage .hentry #Content p.indKome {
  text-indent: -17px;
  padding-left: 17px;
}
.newsPage .hentry #Content * html hr.hrLine {
  /* ie6 */
  display: list-item;
  width: 100%;
  background: url(http://www.ntt-tp.co.jp/common/images/share/line_y01.gif) repeat-x 0 bottom;
  margin-bottom: 15px;
}
.newsPage .hentry #Content hr.hrLine {
  border: 0;
  height: 1px;
  background: url(http://www.ntt-tp.co.jp/common/images/share/line_y01.gif) repeat-x 0 bottom;
  margin-bottom: 15px;
}
.newsPage .hentry #Content .tblContact {
  width: 60%;
  margin-left: 20px;
  margin-top: 20px;
}
.newsPage .hentry #Content .tblContact th {
  color: #b15c01;
  background: #fef5cf;
  border: solid 1px #eecf4a;
  padding: 5px 10px;
}
.newsPage .hentry #Content .tblContact td {
  border: solid 1px #eecf4a;
  padding: 5px 10px;
}
.newsPage .hentry #Content #noborder3 {
  margin: -5px 0 0 30px;
  border: none;
}
.newsPage .hentry #Content .tblNbd th {
  background: #fff;
  border: none;
}
.newsPage .hentry #Content .tblNbd td {
  border: none;
}
/*++++++++++++++++++++++++++++++++ Media Queries for Mobile Support */
/* 1040px */
@media only screen and (max-width: 1040px) {
  /*#site-title a {
  	font-size: 87px;
    letter-spacing: -2px;

  }*/
}
/*++++++++++++++++++++++++++++++++ Media Queries for Mobile Support */
@media only screen and (max-width: 850px) {
  /*body {
  padding: 0 0.6em;
  }

  #site-title {
      display:block;
      float:left;
      margin: 0.5em 0 0 0;
      width:100%; //height:100%;
      padding: 0;
  }
  #site-title a {
 		font-size: 34px;
 	}
  #site-description {
  display: inline-block;
  color: white;
  font-size: 11px;
  padding: 0.3em 0.5em;
  }
  #main #content {
  margin: 0 1.9%;
  width: auto;
  }
  #access div {
  	margin: 0 0.1%;
  }*/
}
/*++++++++++++++++++++++++++++++++ Media Queries for Mobile Support */
/* 650px */
@media only screen and (max-width: 650px) {
  /*#page {
  	background: #fff;
      -webkit-box-shadow: 0 3px 7px #584642;
         -moz-box-shadow: 0 3px 7px #584642;
              box-shadow: 0 3px 7px #584642;
      border-top:    0px solid #AEA58F;
      border-right:  11px solid #AEA58F;
      border-bottom: 11px solid #AEA58F;
      border-left:   11px solid #AEA58F;

  }
  .singular .entry-meta .edit-link a {
  	left: 0px;
  	right: auto;
  	top: 18px;
  }*/
}
/*++++++++++++++++++++++++++++++++ Media Queries for Mobile Support */
/* 480px */
@media only screen and (max-width: 480px) {
  /*#access a {
  	line-height: 1.5em;
  }
  #main #content {
  margin: 0 5%;
  }
  .entry-title,
  .entry-header .entry-meta {
  	padding-right: 56px;
  }
  */
  /* Text elements */
  /*
  p {
    line-height: 1.5em;
  }


 // style.css nav:1699 調整
   #content nav {
       position: relative;
       z-index: 1;
   }*/
}
/*++++++++++++++++++++++++++++++++ Media Queries for Mobile Support */
/* Retina 用のスタイルシート */
/* 定義部分----------------------------------------------- */
.a_fl_R {
  float: right;
}
.a_fl_L {
  float: left;
}
.a_Tcenter {
  text-align: center;
}
.a_TRight {
  text-align: right;
}
.a_TLeft {
  text-align: left;
}
.a_hidden {
  display: none;
}
.a_opace0 {
  opacity: 0;
}
.a_prelative {
  position: relative;
}
.a_mar00auto {
  margin: 0px auto;
}
/*ブロック要素にリンク追加*/
.linkbox,
.linkbox2 {
  cursor: pointer;
}
.aa_baselink {
  display: none;
}
/* ------------------------------------------------------------
  Clearfix
------------------------------------------------------------ */
/* new clearfix */
.clf:before,
.clf:after {
  content: "";
  display: table;
}
.clf:after {
  clear: both;
}
/* For IE 6/7 (hasL) */
.clf {
  zoom: 1;
}
/* DW clearfix表示 */
.clf {
  overflow: hidden;
}
/**/
/* ------------------------------------------------------------
    99. Clearfix
------------------------------------------------------------ */
.clear {
  clear: both;
  line-height: 0;
}
/*-----------------------------------------------------------
 フォントサイズの指定はYUI Fontsに基づき
 下記テーブルで指定します
 |px|%|
 |10|77|
 |11|85|
 |12|93|
 |13|100|
 |14|108|
 |15|116|
 |16|123.1|
 |17|131|
 |18|138.5|
 |19|146.5|
 |20|153.9|
 |21|161.6|
 |22|167|
 |23|174|
 |24|182|
 |25|189|
 |26|197|
 ex) 12px
 element {font-size: 93%;}
 ------------------------------------------------------------*/
.ft10 {
  font-size: 77%;
}
.ft11 {
  font-size: 85%;
}
.ft12 {
  font-size: 93%;
}
.ft13 {
  font-size: 100%;
}
.ft14 {
  font-size: 108%;
}
.ft15 {
  font-size: 116%;
}
.ft16 {
  font-size: 123.1%;
}
.ft17 {
  font-size: 131%;
}
.ft18 {
  font-size: 138.5%;
}
.ft19 {
  font-size: 146.5%;
}
.ft20 {
  font-size: 153.9%;
}
.ft21 {
  font-size: 161.6%;
}
.ft22 {
  font-size: 167%;
}
.ft23 {
  font-size: 174%;
}
.ft24 {
  font-size: 182%;
}
.ft25 {
  font-size: 189%;
}
.ft26 {
  font-size: 197%;
}
/* padding系-----------------------*/
.b_LH1 {
  line-height: 1.1em;
}
.b_LH2 {
  line-height: 1.3em;
}
.b_LH3 {
  line-height: 1.8em;
}
.b_LH4 {
  line-height: 2.1em;
}
.b_pad20 {
  padding: 20px;
}
.b_pad15 {
  padding: 15px;
}
.b_pad10 {
  padding: 10px;
}
.b_pad5 {
  padding: 5px;
}
.b_padB5 {
  padding: 0px 0px 5px 0px;
}
.b_padT5 {
  padding-top: 5px;
}
.b_padLT5 {
  padding: 5px 0px 0px 5px;
}
.b_padT10 {
  padding-top: 10px;
}
.b_padTB5 {
  padding: 5px 0px;
}
.b_padTB10 {
  padding: 10px 0px 10px 0px;
}
.b_padTB50 {
  padding: 50px 0px 50px 0px;
}
.b_padTB30 {
  padding: 30px 0px 30px 0px;
}
.b_padL20 {
  padding: 0px 0px 0px 20px;
}
.b_padL35 {
  padding: 0px 0px 0px 35px;
}
.b_padL45 {
  padding: 0px 0px 0px 45px;
}
.b_padL170 {
  padding: 0px 0px 0px 170px;
}
.b_padR5 {
  padding-right: 5px;
}
.b_padL5 {
  padding-left: 5px;
}
.b_padL10 {
  padding-left: 10px;
}
.b_padLR5 {
  padding-right: 5px;
  padding-left: 5px;
}
.b_padLR10 {
  padding-right: 10px;
  padding-left: 10px;
}
.b_padLR15 {
  padding-right: 15px;
  padding-left: 15px;
}
.b_mar5 {
  margin: 5px;
}
.b_marLR15 {
  margin: 0px 15px 0px 15px;
}
/* 定義部分----------------------------------------------- */
